=== debian/control ===
Source: jolicloud-webapp-mechacha
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-mechacha
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://me.chacha.com/
Description: Jolicloud web application for Me.Chacha
 The Me.Chacha web site running in a simple Jolicloud window.
